package com.fzm.common.properties;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * @author tangtuo
 * @date 2021/6/25 16:03
 */
@Data
@Component
@ConfigurationProperties(prefix = "sms")
public class SmsProperties {

    private String appKey;

    private String appSecret;

    private String sendSmsUrl;

    private String validateCodeUrl;

    private String messageLoginCodetype;

    private String emailLoginCodetype;

    private String voiceLoginCodetype;
}
